#!/bin/bash


echo "SunloginRemote for linux uninstaller"
echo "-------------------------------"

#change directory to script path
curpath=$(cd "$(dirname "$0")"; pwd)
cd $curpath > /dev/null

source /usr/local/sunloginremote/scripts/common.sh

#check root
check_root "Installed SunloginRemote needs root to uninstall"

bash /usr/local/sunloginremote/scripts/stop.sh

echo "Removing man directory"
rm "$path_main" -rf
rm /usr/share/applications/sunloginremote.desktop

if [ "$1" == "-s" ]; then
    echo "skip" >> /dev/null
else
    rm /etc/controlconfig.conf
fi
echo "SunloginRemote removed"
cd - > /dev/null
